# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.PartySEPAChoice

Packages that use PartySEPAChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of PartySEPAChoice in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as PartySEPAChoice
Modifier and Type
Field
Description
`protected PartySEPAChoice`
PartyIdentificationSEPA1.`id`
`protected PartySEPAChoice`
PartyIdentificationSEPA2.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return PartySEPAChoice
Modifier and Type
Method
Description
`PartySEPAChoice`
ObjectFactory.`createPartySEPAChoice()`
Create an instance of `PartySEPAChoice`
`PartySEPAChoice`
PartyIdentificationSEPA1.`getId()`
Gets the value of the id property.
`PartySEPAChoice`
PartyIdentificationSEPA2.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type PartySEPAChoice
Modifier and Type
Method
Description
`void`
PartyIdentificationSEPA1.`setId(PartySEPAChoice value)`
Sets the value of the id property.
`void`
PartyIdentificationSEPA2.`setId(PartySEPAChoice value)`
Sets the value of the id property.